export const usePageScroll = (scrollChange) => {
  scrollChange()()
  // 创建响应式数据 scrollTop
  const scrollTop = ref(0)

  onPageScroll((e) => {
    scrollTop.value = e.scrollTop
  })

  return {
    scrollTop
  }
}
